RubyGems Navigation menu

rhoconnect-adapters 1.0.2

Rhoconnect out-of-the box adapters

Gemfile
          gem 'rhoconnect-adapters', '~> 1.0.2'
  
  
  
  
  
  
  

install
          gem install rhoconnect-adapters -v 1.0.2
  
  
  
  
  
  
  

Total downloads 10,090

For this version 2,758

Show all versions (13 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.6 - December 14, 2012 (46 KB)
  2. 1.0.5 - July 19, 2012 (45 KB)
  3. 1.0.4 - July 16, 2012 (45 KB)
  4. 1.0.3 - July 17, 2012 (45 KB)
  5. 1.0.3.beta3 - May 10, 2012 (45 KB)
Show all versions (13 total)